/*guide tips*/

.guideTipsHolder {
  position: absolute;
  z-index: 900;
  display: none;
}

body .guideTipsHolder * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.guideTipsHolder:before {
  content: "";
  display: block;
  position: absolute;
  border: 8px solid transparent;
  height: 0;
  width: 0;
  z-index: 3;
}

.guideTipsHolder:after {
  content: "";
  display: block;
  position: absolute;
  border: 9px solid transparent;
  height: 0;
  width: 0;
  z-index: 2;
}

.T.guideTipsHolder:before {border-top-color: #fff; bottom: -15px; left: 50%; margin-left: -8px;}
.B.guideTipsHolder:before {border-bottom-color: #fff; top: -15px; left: 50%; margin-left: -8px;}

.L.guideTipsHolder:before {border-left-color: #fff; right: -16px; top: 50%; margin-top: -8px;}
.R.guideTipsHolder:before {border-right-color: #fff; left: -16px; top: 50%; margin-top: -8px;}

.RT.guideTipsHolder:before {border-top-color: #fff; margin:0; left: 30px; bottom: -15px;}
.LT.guideTipsHolder:before {border-top-color: #fff; margin:0; right: 30px; bottom: -15px;}

.RB.guideTipsHolder:before {border-bottom-color: #fff; margin:0; left: 30px; top: -15px;}
.LB.guideTipsHolder:before {border-bottom-color: #fff; margin:0; right: 30px; top: -15px;}


.T.guideTipsHolder:after {border-top-color: #E2DEDE; bottom: -18px; left: 50%; margin-left: -9px;}
.B.guideTipsHolder:after {border-bottom-color: #E2DEDE; top: -18px; left: 50%; margin-left: -9px;}

.L.guideTipsHolder:after {border-left-color: #E2DEDE; right: -18px; top: 50%; margin-top: -9px;}
.R.guideTipsHolder:after {border-right-color: #E2DEDE; left: -18px; top: 50%; margin-top: -9px;}

.RT.guideTipsHolder:after {border-top-color: #E2DEDE; margin:0; left: 29px; bottom: -18px;}
.LT.guideTipsHolder:after {border-top-color: #E2DEDE; margin:0; right: 29px; bottom: -18px;}

.RB.guideTipsHolder:after {border-bottom-color: #E2DEDE; margin:0; left: 29px; top: -18px;}
.LB.guideTipsHolder:after {border-bottom-color: #E2DEDE; margin:0; right: 29px; top: -18px;}

.IE8 .guideTipsHolder {
  border: 2px solid #D0D0D0;
}

.IE8 .guideTipsHolder:after {
  content: "";
  display: block;
  position: absolute;
  border: 12px solid transparent;
  height: 0;
  width: 0;
  z-index: 2;
}

.IE8 .T.guideTipsHolder:after {border-top-color: #D0D0D0; bottom: -24px; left: 50%; margin-left: -12px;}
.IE8 .B.guideTipsHolder:after {border-bottom-color: #D0D0D0; top: -24px; left: 50%; margin-left: -12px;}

.IE8 .RT.guideTipsHolder:after {border-top-color: #D0D0D0; margin:0; left: 26px; bottom: -24px;}
.IE8 .LT.guideTipsHolder:after {border-top-color: #D0D0D0; margin:0; right: 26px; bottom: -24px;}

.IE8 .RB.guideTipsHolder:after {border-bottom-color: #D0D0D0; margin:0; left: 26px; top: -24px;}
.IE8 .LB.guideTipsHolder:after {border-bottom-color: #D0D0D0; margin:0; right: 26px; top: -24px;}


.guideTip {
  position: relative;
  width: 195px;
  background: #fff;
  box-shadow: 0 4px 9px rgba(0,0,0,0.4);
  padding: 15px 15px 15px 72px;
  border-radius: 4px;
  border-top: 1px solid #eee;
}

.site4sync .guideTip {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

.guideTip:before {
  content: "";
  display: block;
  position: absolute;
  width: 42px;
  height: 42px;
  left: 15px;
  top: 15px;
  border-radius: 21px;
  background: #f0f0f0 url(/images/icons/tips-guide-sprite.png?3125656759) no-repeat center center;
}

.guideTipTitle {
  color: #3e4855;
  font-weight: bold;
  font-size: 14px;
  margin: 12px 0;
}

.guideTipBody {
  color: #3e4855;
  font-size: 12px;
}

.guideTipButtons {
  margin-top: 12px;
}

.guideTipDismiss {
  font-size: 10px;
  color: #aaaaaa;
  cursor: pointer;
  height: 16px;
  line-height: 16px;
  margin: 10px 0 6px;
  overflow: hidden;
  white-space: nowrap;
}

.guideTipOk {
  font-size: 14px;
  font-weight: bold;
  padding: 0 22px;
  color: #fff;
  cursor: pointer;
  height: 36px;
  line-height: 36px;
  background-color: #52bf5e;
  border-radius: 4px;
}

.guideTipOk:hover {
  background-color: #61c86d;
}

.guideTipOk:active {
  background-color: #4db259;
}

.site4sync .guideTipOk {background-color: #45bdec;}
.site4sync .guideTipOk:hover {background-color: #4ccdff;}
.site4sync .guideTipOk:active {background-color: #44b2e2;}

.tipNext .guideTip:before {background-position: center 15px;}
.tipEmbed .guideTip:before {background-position: center -70px;}
.tipTags .guideTip:before {background-position: center -27px;}
.tipExplore .guideTip:before {background-position: center -111px;}
.tipTracklist .guideTip:before {background-position: center -154px;}
.tipShuffle .guideTip:before {background-position: center -196px;}

.tipZoom {z-index: 901;}
.tipZoom .guideTip:before {background-position: center -310px;}
.tipPin .guideTip:before {background-position: center -276px;}
.tipPinSwitcher .guideTip:before {background-position: center -234px;}
.tipPinDisabling .guideTip:before {background-position: center -234px;}
.tipApkDownloads .guideTip:before {background-position: center -339px;}
.tipMobile .guideTip:before {background-position: center -366px;}

.fakeAnchorForTagsTips {
  position: absolute;
  height: 26px;
  width: 90px;
  right: 0;
  top: 0;
}